<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="70c169">  <td>15/12/23 18:02:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseTwo.SuiteTwoCaseTwoTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@3c5a99da]">SuiteTwoCaseTwoTest</td> 
  <td>main@2114889273</td>   <td></td> </tr>
<tr bgcolor="70c169">  <td>15/12/23 18:02:39</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseTwo.SuiteTwoCaseTwoTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@3c5a99da]">SuiteTwoCaseTwoTest</td> 
  <td>main@2114889273</td>   <td></td> </tr>
<tr bgcolor="70c169">  <td>15/12/23 18:02:39</td>   <td>-179</td> <td>&nbsp;</td><td title="&gt;&gt;SuiteTwoCaseTwo.checkCaseToRun()[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@3c5a99da]">&gt;&gt;checkCaseToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2114889273</td>   <td></td> </tr>
</table>
